.modal_female .modal-hero__title {
    text-align: left !important;
    line-height: 3.3rem !important;
    color: #E95524 !important;
    margin-top: -5rem !important;
}

.modal_female .modal__close {
    z-index: 10 !important;
}

.modal_female .modal-hero {
    z-index: 9;
    position: relative;
}

.modal_female .modal__container {
    display: block !important;
    background: #EFEAE4 !important;
    overflow: hidden !important;
}

.modal_female .modal__container::before {
    content: '';
    display: block;
    position: relative;
    top: 0;
    left: 0;
    width: 120%;
    height: 20rem;
    background-image: url("img/img_1.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position-y: -80px;
    background-position-x: -52px;
    z-index: 1;
}

.modal_female .modal__container::after {
    content: '';
    display: block;
    position: absolute;
    bottom: -69px;
    left: -165px;
    width: 165%;
    height: 37rem;
    background-image: url("img/img_2.png");
    background-repeat: no-repeat;
    background-size: cover;
    background-position-y: 0px;
    background-position-x: 0px;
    z-index: 1;
}

.modal_female .modal-form__footnote {
    margin-top: 6.6rem !important;
}

.modal_female .button {
    width: 100% !important;
}

@media (max-width: 1100px) {
    .modal_female .form-box {
        padding-top: 1rem !important;
    }

    .modal_female .modal__container::before {
        height: 13rem;
    }

    .modal_female .modal-hero__title {
        margin-top: 1rem !important;
    }
}